import request from '@/utils/request';
import { APIBaseURL } from '@/utils/constant'

const prefix = `${APIBaseURL}api/admin`

/**
 * 项目
 */

/**
 * 获取列表
 */
export async function getList() {
  return request(`${prefix}/taNews`)
}
